Bug 685 - switch to 1-st konsole
: switch to 1-st konsole
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-04 13:28 by
Modified: 2003-11-05 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-04 13:28:09
switch 2 times to 1-st konsole during changing rullevel
and not switch to 1-st konsole while boot in single mode
---
init 5
[CTRL+ALT+F2]
init 3

---

------- Comment #1 From 2002-04-15 18:41:11 -------
Should be fixed
in 5.49-ipl39mdk
------- Comment #2 From 2002-04-15 18:41:11 -------
Should be fixed
in 5.49-ipl39mdk